/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "ArmaDragonflyClient", "index.html", [
    [ "delete", "df/d12/md__g_1_2ids_2dragonfly_2docs_2basic_2delete.html", [
      [ "dragonfly_db_fnc_delete", "df/d12/md__g_1_2ids_2dragonfly_2docs_2basic_2delete.html#autotoc_md2", [
        [ "autotoc_md0", "df/d12/md__g_1_2ids_2dragonfly_2docs_2basic_2delete.html#autotoc_md0", null ],
        [ "excerpt: Remove the specified key from DragonflyClient.", "df/d12/md__g_1_2ids_2dragonfly_2docs_2basic_2delete.html#autotoc_md1", null ],
        [ "Description", "df/d12/md__g_1_2ids_2dragonfly_2docs_2basic_2delete.html#autotoc_md3", null ],
        [ "Syntax", "df/d12/md__g_1_2ids_2dragonfly_2docs_2basic_2delete.html#autotoc_md4", null ],
        [ "Parameters", "df/d12/md__g_1_2ids_2dragonfly_2docs_2basic_2delete.html#autotoc_md5", null ],
        [ "Return Value", "df/d12/md__g_1_2ids_2dragonfly_2docs_2basic_2delete.html#autotoc_md6", null ],
        [ "Examples", "df/d12/md__g_1_2ids_2dragonfly_2docs_2basic_2delete.html#autotoc_md7", [
          [ "Delete a key in singleplayer or on the server:", "df/d12/md__g_1_2ids_2dragonfly_2docs_2basic_2delete.html#autotoc_md8", null ],
          [ "Delete a key on the server from a client:", "df/d12/md__g_1_2ids_2dragonfly_2docs_2basic_2delete.html#autotoc_md9", null ]
        ] ],
        [ "Notes", "df/d12/md__g_1_2ids_2dragonfly_2docs_2basic_2delete.html#autotoc_md10", null ],
        [ "Related Functions", "df/d12/md__g_1_2ids_2dragonfly_2docs_2basic_2delete.html#autotoc_md11", null ],
        [ "Links", "df/d12/md__g_1_2ids_2dragonfly_2docs_2basic_2delete.html#autotoc_md12", null ]
      ] ]
    ] ],
    [ "fetch", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2basic_2fetch.html", [
      [ "dragonfly_db_fnc_fetch", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2basic_2fetch.html#autotoc_md15", [
        [ "autotoc_md13", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2basic_2fetch.html#autotoc_md13", null ],
        [ "excerpt: Handles data chunks received from the database extension when data is too large to be return...", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2basic_2fetch.html#autotoc_md14", null ],
        [ "Description", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2basic_2fetch.html#autotoc_md16", null ],
        [ "Syntax", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2basic_2fetch.html#autotoc_md17", null ],
        [ "Parameters", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2basic_2fetch.html#autotoc_md18", null ],
        [ "Return Value", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2basic_2fetch.html#autotoc_md19", null ],
        [ "Examples", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2basic_2fetch.html#autotoc_md20", null ],
        [ "Notes", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2basic_2fetch.html#autotoc_md21", null ],
        [ "Related Functions", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2basic_2fetch.html#autotoc_md22", null ]
      ] ]
    ] ],
    [ "get", "d3/dcb/md__g_1_2ids_2dragonfly_2docs_2basic_2get.html", [
      [ "dragonfly_db_fnc_get", "d3/dcb/md__g_1_2ids_2dragonfly_2docs_2basic_2get.html#autotoc_md25", [
        [ "autotoc_md23", "d3/dcb/md__g_1_2ids_2dragonfly_2docs_2basic_2get.html#autotoc_md23", null ],
        [ "excerpt: Get the value of stored key from DragonflyClient.", "d3/dcb/md__g_1_2ids_2dragonfly_2docs_2basic_2get.html#autotoc_md24", null ],
        [ "Description", "d3/dcb/md__g_1_2ids_2dragonfly_2docs_2basic_2get.html#autotoc_md26", null ],
        [ "Syntax", "d3/dcb/md__g_1_2ids_2dragonfly_2docs_2basic_2get.html#autotoc_md27", null ],
        [ "Parameters", "d3/dcb/md__g_1_2ids_2dragonfly_2docs_2basic_2get.html#autotoc_md28", null ],
        [ "Return Value", "d3/dcb/md__g_1_2ids_2dragonfly_2docs_2basic_2get.html#autotoc_md29", null ],
        [ "Examples", "d3/dcb/md__g_1_2ids_2dragonfly_2docs_2basic_2get.html#autotoc_md30", [
          [ "Retrieve data in singleplayer or on the server:", "d3/dcb/md__g_1_2ids_2dragonfly_2docs_2basic_2get.html#autotoc_md31", null ],
          [ "Retrieve data on the server and send to a specific client:", "d3/dcb/md__g_1_2ids_2dragonfly_2docs_2basic_2get.html#autotoc_md32", null ]
        ] ],
        [ "Notes", "d3/dcb/md__g_1_2ids_2dragonfly_2docs_2basic_2get.html#autotoc_md33", null ],
        [ "Related Functions", "d3/dcb/md__g_1_2ids_2dragonfly_2docs_2basic_2get.html#autotoc_md34", null ],
        [ "Links", "d3/dcb/md__g_1_2ids_2dragonfly_2docs_2basic_2get.html#autotoc_md35", null ]
      ] ]
    ] ],
    [ "save", "d2/dce/md__g_1_2ids_2dragonfly_2docs_2basic_2save.html", [
      [ "dragonfly_db_fnc_save", "d2/dce/md__g_1_2ids_2dragonfly_2docs_2basic_2save.html#autotoc_md42", [
        [ "autotoc_md40", "d2/dce/md__g_1_2ids_2dragonfly_2docs_2basic_2save.html#autotoc_md40", null ],
        [ "excerpt: Save DB to disc.", "d2/dce/md__g_1_2ids_2dragonfly_2docs_2basic_2save.html#autotoc_md41", null ],
        [ "Description", "d2/dce/md__g_1_2ids_2dragonfly_2docs_2basic_2save.html#autotoc_md43", null ],
        [ "Syntax", "d2/dce/md__g_1_2ids_2dragonfly_2docs_2basic_2save.html#autotoc_md44", null ],
        [ "Parameters", "d2/dce/md__g_1_2ids_2dragonfly_2docs_2basic_2save.html#autotoc_md45", null ],
        [ "Return Value", "d2/dce/md__g_1_2ids_2dragonfly_2docs_2basic_2save.html#autotoc_md46", null ],
        [ "Examples", "d2/dce/md__g_1_2ids_2dragonfly_2docs_2basic_2save.html#autotoc_md47", [
          [ "Save the database without creating a backup:", "d2/dce/md__g_1_2ids_2dragonfly_2docs_2basic_2save.html#autotoc_md48", null ],
          [ "Call the save function remotely from a client:", "d2/dce/md__g_1_2ids_2dragonfly_2docs_2basic_2save.html#autotoc_md49", null ]
        ] ],
        [ "Notes", "d2/dce/md__g_1_2ids_2dragonfly_2docs_2basic_2save.html#autotoc_md50", null ],
        [ "Related Functions", "d2/dce/md__g_1_2ids_2dragonfly_2docs_2basic_2save.html#autotoc_md51", null ],
        [ "Links", "d2/dce/md__g_1_2ids_2dragonfly_2docs_2basic_2save.html#autotoc_md52", null ]
      ] ]
    ] ],
    [ "set", "d9/d9c/md__g_1_2ids_2dragonfly_2docs_2basic_2set.html", [
      [ "dragonfly_db_fnc_set", "d9/d9c/md__g_1_2ids_2dragonfly_2docs_2basic_2set.html#autotoc_md55", [
        [ "autotoc_md53", "d9/d9c/md__g_1_2ids_2dragonfly_2docs_2basic_2set.html#autotoc_md53", null ],
        [ "excerpt: Set the value of stored key from DragonflyClient.", "d9/d9c/md__g_1_2ids_2dragonfly_2docs_2basic_2set.html#autotoc_md54", null ],
        [ "Description", "d9/d9c/md__g_1_2ids_2dragonfly_2docs_2basic_2set.html#autotoc_md56", null ],
        [ "Syntax", "d9/d9c/md__g_1_2ids_2dragonfly_2docs_2basic_2set.html#autotoc_md57", null ],
        [ "Parameters", "d9/d9c/md__g_1_2ids_2dragonfly_2docs_2basic_2set.html#autotoc_md58", null ],
        [ "Return Value", "d9/d9c/md__g_1_2ids_2dragonfly_2docs_2basic_2set.html#autotoc_md59", null ],
        [ "Examples", "d9/d9c/md__g_1_2ids_2dragonfly_2docs_2basic_2set.html#autotoc_md60", [
          [ "Store a simple array:", "d9/d9c/md__g_1_2ids_2dragonfly_2docs_2basic_2set.html#autotoc_md61", null ],
          [ "Store player data under their UID:", "d9/d9c/md__g_1_2ids_2dragonfly_2docs_2basic_2set.html#autotoc_md62", null ],
          [ "Call the set function remotely from a client:", "d9/d9c/md__g_1_2ids_2dragonfly_2docs_2basic_2set.html#autotoc_md63", null ]
        ] ],
        [ "Notes", "d9/d9c/md__g_1_2ids_2dragonfly_2docs_2basic_2set.html#autotoc_md64", null ],
        [ "Related Functions", "d9/d9c/md__g_1_2ids_2dragonfly_2docs_2basic_2set.html#autotoc_md65", null ],
        [ "Links", "d9/d9c/md__g_1_2ids_2dragonfly_2docs_2basic_2set.html#autotoc_md66", null ]
      ] ]
    ] ],
    [ "addTask", "dd/d3b/md__g_1_2ids_2dragonfly_2docs_2core_2add_task.html", [
      [ "dragonfly_db_fnc_addTask", "dd/d3b/md__g_1_2ids_2dragonfly_2docs_2core_2add_task.html#autotoc_md69", [
        [ "autotoc_md67", "dd/d3b/md__g_1_2ids_2dragonfly_2docs_2core_2add_task.html#autotoc_md67", null ],
        [ "excerpt: Add task to queue.", "dd/d3b/md__g_1_2ids_2dragonfly_2docs_2core_2add_task.html#autotoc_md68", null ],
        [ "Description", "dd/d3b/md__g_1_2ids_2dragonfly_2docs_2core_2add_task.html#autotoc_md70", null ],
        [ "Syntax", "dd/d3b/md__g_1_2ids_2dragonfly_2docs_2core_2add_task.html#autotoc_md71", null ],
        [ "Parameters", "dd/d3b/md__g_1_2ids_2dragonfly_2docs_2core_2add_task.html#autotoc_md72", null ],
        [ "Return Value", "dd/d3b/md__g_1_2ids_2dragonfly_2docs_2core_2add_task.html#autotoc_md73", null ],
        [ "Examples", "dd/d3b/md__g_1_2ids_2dragonfly_2docs_2core_2add_task.html#autotoc_md74", [
          [ "Add a hash table retrieval task:", "dd/d3b/md__g_1_2ids_2dragonfly_2docs_2core_2add_task.html#autotoc_md75", null ],
          [ "Add a player-specific task that returns data to a specific client:", "dd/d3b/md__g_1_2ids_2dragonfly_2docs_2core_2add_task.html#autotoc_md76", null ],
          [ "Add a list operation task:", "dd/d3b/md__g_1_2ids_2dragonfly_2docs_2core_2add_task.html#autotoc_md77", null ]
        ] ],
        [ "Notes", "dd/d3b/md__g_1_2ids_2dragonfly_2docs_2core_2add_task.html#autotoc_md78", null ],
        [ "Related Functions", "dd/d3b/md__g_1_2ids_2dragonfly_2docs_2core_2add_task.html#autotoc_md79", null ],
        [ "Links", "dd/d3b/md__g_1_2ids_2dragonfly_2docs_2core_2add_task.html#autotoc_md80", null ]
      ] ]
    ] ],
    [ "handler", "d4/d43/md__g_1_2ids_2dragonfly_2docs_2core_2handler.html", [
      [ "dragonfly_db_fnc_handler", "d4/d43/md__g_1_2ids_2dragonfly_2docs_2core_2handler.html#autotoc_md83", [
        [ "autotoc_md81", "d4/d43/md__g_1_2ids_2dragonfly_2docs_2core_2handler.html#autotoc_md81", null ],
        [ "excerpt: Handle data from DB.", "d4/d43/md__g_1_2ids_2dragonfly_2docs_2core_2handler.html#autotoc_md82", null ],
        [ "Description", "d4/d43/md__g_1_2ids_2dragonfly_2docs_2core_2handler.html#autotoc_md84", null ],
        [ "Syntax", "d4/d43/md__g_1_2ids_2dragonfly_2docs_2core_2handler.html#autotoc_md85", null ],
        [ "Parameters", "d4/d43/md__g_1_2ids_2dragonfly_2docs_2core_2handler.html#autotoc_md86", null ],
        [ "Return Value", "d4/d43/md__g_1_2ids_2dragonfly_2docs_2core_2handler.html#autotoc_md87", null ],
        [ "Examples", "d4/d43/md__g_1_2ids_2dragonfly_2docs_2core_2handler.html#autotoc_md88", [
          [ "Process data locally:", "d4/d43/md__g_1_2ids_2dragonfly_2docs_2core_2handler.html#autotoc_md89", null ],
          [ "Send data to a specific client:", "d4/d43/md__g_1_2ids_2dragonfly_2docs_2core_2handler.html#autotoc_md90", null ],
          [ "Process data with direct call (synchronous):", "d4/d43/md__g_1_2ids_2dragonfly_2docs_2core_2handler.html#autotoc_md91", null ]
        ] ],
        [ "Notes", "d4/d43/md__g_1_2ids_2dragonfly_2docs_2core_2handler.html#autotoc_md92", null ],
        [ "Related Functions", "d4/d43/md__g_1_2ids_2dragonfly_2docs_2core_2handler.html#autotoc_md93", null ],
        [ "Links", "d4/d43/md__g_1_2ids_2dragonfly_2docs_2core_2handler.html#autotoc_md94", null ]
      ] ]
    ] ],
    [ "init", "dc/d36/md__g_1_2ids_2dragonfly_2docs_2core_2init.html", [
      [ "dragonfly_db_fnc_init", "dc/d36/md__g_1_2ids_2dragonfly_2docs_2core_2init.html#autotoc_md97", [
        [ "autotoc_md95", "dc/d36/md__g_1_2ids_2dragonfly_2docs_2core_2init.html#autotoc_md95", null ],
        [ "excerpt: Initial Extension settings.", "dc/d36/md__g_1_2ids_2dragonfly_2docs_2core_2init.html#autotoc_md96", null ],
        [ "Description", "dc/d36/md__g_1_2ids_2dragonfly_2docs_2core_2init.html#autotoc_md98", null ],
        [ "Syntax", "dc/d36/md__g_1_2ids_2dragonfly_2docs_2core_2init.html#autotoc_md99", null ],
        [ "Parameters", "dc/d36/md__g_1_2ids_2dragonfly_2docs_2core_2init.html#autotoc_md100", null ],
        [ "Return Value", "dc/d36/md__g_1_2ids_2dragonfly_2docs_2core_2init.html#autotoc_md101", null ],
        [ "Examples", "dc/d36/md__g_1_2ids_2dragonfly_2docs_2core_2init.html#autotoc_md102", null ],
        [ "Notes", "dc/d36/md__g_1_2ids_2dragonfly_2docs_2core_2init.html#autotoc_md103", null ],
        [ "Related Functions", "dc/d36/md__g_1_2ids_2dragonfly_2docs_2core_2init.html#autotoc_md104", null ],
        [ "Links", "dc/d36/md__g_1_2ids_2dragonfly_2docs_2core_2init.html#autotoc_md105", null ]
      ] ]
    ] ],
    [ "printAddonName", "d4/d7c/md__g_1_2ids_2dragonfly_2docs_2core_2print_addon_name.html", [
      [ "dragonfly_db_fnc_printAddonName", "d4/d7c/md__g_1_2ids_2dragonfly_2docs_2core_2print_addon_name.html#autotoc_md108", [
        [ "autotoc_md106", "d4/d7c/md__g_1_2ids_2dragonfly_2docs_2core_2print_addon_name.html#autotoc_md106", null ],
        [ "excerpt: Displays the addon name in system chat.", "d4/d7c/md__g_1_2ids_2dragonfly_2docs_2core_2print_addon_name.html#autotoc_md107", null ],
        [ "Description", "d4/d7c/md__g_1_2ids_2dragonfly_2docs_2core_2print_addon_name.html#autotoc_md109", null ],
        [ "Syntax", "d4/d7c/md__g_1_2ids_2dragonfly_2docs_2core_2print_addon_name.html#autotoc_md110", null ],
        [ "Parameters", "d4/d7c/md__g_1_2ids_2dragonfly_2docs_2core_2print_addon_name.html#autotoc_md111", null ],
        [ "Return Value", "d4/d7c/md__g_1_2ids_2dragonfly_2docs_2core_2print_addon_name.html#autotoc_md112", null ],
        [ "Examples", "d4/d7c/md__g_1_2ids_2dragonfly_2docs_2core_2print_addon_name.html#autotoc_md113", [
          [ "Display the addon name message:", "d4/d7c/md__g_1_2ids_2dragonfly_2docs_2core_2print_addon_name.html#autotoc_md114", null ],
          [ "Use in a welcome script:", "d4/d7c/md__g_1_2ids_2dragonfly_2docs_2core_2print_addon_name.html#autotoc_md115", null ]
        ] ],
        [ "Notes", "d4/d7c/md__g_1_2ids_2dragonfly_2docs_2core_2print_addon_name.html#autotoc_md116", null ],
        [ "Related Functions", "d4/d7c/md__g_1_2ids_2dragonfly_2docs_2core_2print_addon_name.html#autotoc_md117", null ],
        [ "Links", "d4/d7c/md__g_1_2ids_2dragonfly_2docs_2core_2print_addon_name.html#autotoc_md118", null ]
      ] ]
    ] ],
    [ "processQueue", "d0/d0e/md__g_1_2ids_2dragonfly_2docs_2core_2process_queue.html", [
      [ "dragonfly_db_fnc_processQueue", "d0/d0e/md__g_1_2ids_2dragonfly_2docs_2core_2process_queue.html#autotoc_md121", [
        [ "autotoc_md119", "d0/d0e/md__g_1_2ids_2dragonfly_2docs_2core_2process_queue.html#autotoc_md119", null ],
        [ "excerpt: Processes a queue of tasks to be executed.", "d0/d0e/md__g_1_2ids_2dragonfly_2docs_2core_2process_queue.html#autotoc_md120", null ],
        [ "Description", "d0/d0e/md__g_1_2ids_2dragonfly_2docs_2core_2process_queue.html#autotoc_md122", null ],
        [ "Syntax", "d0/d0e/md__g_1_2ids_2dragonfly_2docs_2core_2process_queue.html#autotoc_md123", null ],
        [ "Parameters", "d0/d0e/md__g_1_2ids_2dragonfly_2docs_2core_2process_queue.html#autotoc_md124", null ],
        [ "Return Value", "d0/d0e/md__g_1_2ids_2dragonfly_2docs_2core_2process_queue.html#autotoc_md125", null ],
        [ "Examples", "d0/d0e/md__g_1_2ids_2dragonfly_2docs_2core_2process_queue.html#autotoc_md126", [
          [ "Start processing the queue manually:", "d0/d0e/md__g_1_2ids_2dragonfly_2docs_2core_2process_queue.html#autotoc_md127", null ],
          [ "Trigger queue processing from a client:", "d0/d0e/md__g_1_2ids_2dragonfly_2docs_2core_2process_queue.html#autotoc_md128", null ]
        ] ],
        [ "Notes", "d0/d0e/md__g_1_2ids_2dragonfly_2docs_2core_2process_queue.html#autotoc_md129", null ],
        [ "Related Functions", "d0/d0e/md__g_1_2ids_2dragonfly_2docs_2core_2process_queue.html#autotoc_md130", null ],
        [ "Links", "d0/d0e/md__g_1_2ids_2dragonfly_2docs_2core_2process_queue.html#autotoc_md131", null ]
      ] ]
    ] ],
    [ "scheduler", "d0/df6/md__g_1_2ids_2dragonfly_2docs_2core_2scheduler.html", [
      [ "dragonfly_db_fnc_scheduler", "d0/df6/md__g_1_2ids_2dragonfly_2docs_2core_2scheduler.html#autotoc_md138", [
        [ "autotoc_md136", "d0/df6/md__g_1_2ids_2dragonfly_2docs_2core_2scheduler.html#autotoc_md136", null ],
        [ "excerpt: Scheduled Environment for extension.", "d0/df6/md__g_1_2ids_2dragonfly_2docs_2core_2scheduler.html#autotoc_md137", null ],
        [ "Description", "d0/df6/md__g_1_2ids_2dragonfly_2docs_2core_2scheduler.html#autotoc_md139", null ],
        [ "Syntax", "d0/df6/md__g_1_2ids_2dragonfly_2docs_2core_2scheduler.html#autotoc_md140", null ],
        [ "Parameters", "d0/df6/md__g_1_2ids_2dragonfly_2docs_2core_2scheduler.html#autotoc_md141", null ],
        [ "Return Value", "d0/df6/md__g_1_2ids_2dragonfly_2docs_2core_2scheduler.html#autotoc_md142", null ],
        [ "Examples", "d0/df6/md__g_1_2ids_2dragonfly_2docs_2core_2scheduler.html#autotoc_md143", [
          [ "Process a callback from the extension:", "d0/df6/md__g_1_2ids_2dragonfly_2docs_2core_2scheduler.html#autotoc_md144", null ],
          [ "Forward a callback to the server:", "d0/df6/md__g_1_2ids_2dragonfly_2docs_2core_2scheduler.html#autotoc_md145", null ]
        ] ],
        [ "Notes", "d0/df6/md__g_1_2ids_2dragonfly_2docs_2core_2scheduler.html#autotoc_md146", null ],
        [ "Related Functions", "d0/df6/md__g_1_2ids_2dragonfly_2docs_2core_2scheduler.html#autotoc_md147", null ],
        [ "Links", "d0/df6/md__g_1_2ids_2dragonfly_2docs_2core_2scheduler.html#autotoc_md148", null ]
      ] ]
    ] ],
    [ "test", "d6/d7e/md__g_1_2ids_2dragonfly_2docs_2core_2test.html", [
      [ "dragonfly_db_fnc_test", "d6/d7e/md__g_1_2ids_2dragonfly_2docs_2core_2test.html#autotoc_md151", [
        [ "autotoc_md149", "d6/d7e/md__g_1_2ids_2dragonfly_2docs_2core_2test.html#autotoc_md149", null ],
        [ "excerpt: Test Function.", "d6/d7e/md__g_1_2ids_2dragonfly_2docs_2core_2test.html#autotoc_md150", null ],
        [ "Description", "d6/d7e/md__g_1_2ids_2dragonfly_2docs_2core_2test.html#autotoc_md152", null ],
        [ "Syntax", "d6/d7e/md__g_1_2ids_2dragonfly_2docs_2core_2test.html#autotoc_md153", null ],
        [ "Parameters", "d6/d7e/md__g_1_2ids_2dragonfly_2docs_2core_2test.html#autotoc_md154", null ],
        [ "Return Value", "d6/d7e/md__g_1_2ids_2dragonfly_2docs_2core_2test.html#autotoc_md155", null ],
        [ "Examples", "d6/d7e/md__g_1_2ids_2dragonfly_2docs_2core_2test.html#autotoc_md156", [
          [ "Test with a simple string:", "d6/d7e/md__g_1_2ids_2dragonfly_2docs_2core_2test.html#autotoc_md157", null ],
          [ "Test database retrieval by specifying this as callback function:", "d6/d7e/md__g_1_2ids_2dragonfly_2docs_2core_2test.html#autotoc_md158", null ],
          [ "Test from client to server:", "d6/d7e/md__g_1_2ids_2dragonfly_2docs_2core_2test.html#autotoc_md159", null ]
        ] ],
        [ "Notes", "d6/d7e/md__g_1_2ids_2dragonfly_2docs_2core_2test.html#autotoc_md160", null ],
        [ "Related Functions", "d6/d7e/md__g_1_2ids_2dragonfly_2docs_2core_2test.html#autotoc_md161", null ],
        [ "Links", "d6/d7e/md__g_1_2ids_2dragonfly_2docs_2core_2test.html#autotoc_md162", null ]
      ] ]
    ] ],
    [ "hashGet", "d9/de8/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get.html", [
      [ "dragonfly_db_fnc_hashGet", "d9/de8/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get.html#autotoc_md165", [
        [ "autotoc_md163", "d9/de8/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get.html#autotoc_md163", null ],
        [ "excerpt: Get a field value from the current client's hash table in DragonflyClient.", "d9/de8/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get.html#autotoc_md164", null ],
        [ "Description", "d9/de8/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get.html#autotoc_md166", null ],
        [ "Syntax", "d9/de8/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get.html#autotoc_md167", null ],
        [ "Parameters", "d9/de8/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get.html#autotoc_md168", null ],
        [ "Return Value", "d9/de8/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get.html#autotoc_md169", null ],
        [ "Examples", "d9/de8/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get.html#autotoc_md170", [
          [ "Retrieve a player's loadout:", "d9/de8/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get.html#autotoc_md171", null ],
          [ "Retrieve data with synchronous callback:", "d9/de8/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get.html#autotoc_md172", null ],
          [ "Retrieve data and send it to a specific client:", "d9/de8/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get.html#autotoc_md173", null ]
        ] ],
        [ "Notes", "d9/de8/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get.html#autotoc_md174", null ],
        [ "Related Functions", "d9/de8/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get.html#autotoc_md175", null ],
        [ "Links", "d9/de8/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get.html#autotoc_md176", null ]
      ] ]
    ] ],
    [ "hashGetAll", "da/d08/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all.html", [
      [ "dragonfly_db_fnc_hashGetAll", "da/d08/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all.html#autotoc_md179", [
        [ "autotoc_md177", "da/d08/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all.html#autotoc_md177", null ],
        [ "excerpt: Get all fields from the current client's hash table in DragonflyClient.", "da/d08/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all.html#autotoc_md178", null ],
        [ "Description", "da/d08/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all.html#autotoc_md180", null ],
        [ "Syntax", "da/d08/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all.html#autotoc_md181", null ],
        [ "Parameters", "da/d08/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all.html#autotoc_md182", null ],
        [ "Return Value", "da/d08/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all.html#autotoc_md183", null ],
        [ "Examples", "da/d08/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all.html#autotoc_md184", [
          [ "Retrieve all client hash data:", "da/d08/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all.html#autotoc_md185", null ],
          [ "Retrieve data with synchronous callback:", "da/d08/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all.html#autotoc_md186", null ],
          [ "Retrieve data and send it to a specific client:", "da/d08/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all.html#autotoc_md187", null ]
        ] ],
        [ "Notes", "da/d08/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all.html#autotoc_md188", null ],
        [ "Related Functions", "da/d08/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all.html#autotoc_md189", null ],
        [ "Links", "da/d08/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all.html#autotoc_md190", null ]
      ] ]
    ] ],
    [ "hashGetAllId", "d2/d23/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all_id.html", [
      [ "dragonfly_db_fnc_hashGetAllId", "d2/d23/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all_id.html#autotoc_md193", [
        [ "autotoc_md191", "d2/d23/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all_id.html#autotoc_md191", null ],
        [ "excerpt: Get all fields and values from the hash stored at key from DragonflyClient.", "d2/d23/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all_id.html#autotoc_md192", null ],
        [ "Description", "d2/d23/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all_id.html#autotoc_md194", null ],
        [ "Syntax", "d2/d23/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all_id.html#autotoc_md195", null ],
        [ "Parameters", "d2/d23/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all_id.html#autotoc_md196", null ],
        [ "Return Value", "d2/d23/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all_id.html#autotoc_md197", null ],
        [ "Examples", "d2/d23/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all_id.html#autotoc_md198", [
          [ "Retrieve a player's complete hash data:", "d2/d23/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all_id.html#autotoc_md199", null ],
          [ "Retrieve vehicle data with synchronous callback:", "d2/d23/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all_id.html#autotoc_md200", null ],
          [ "Retrieve data and send it to a specific client:", "d2/d23/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all_id.html#autotoc_md201", null ]
        ] ],
        [ "Notes", "d2/d23/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all_id.html#autotoc_md202", null ],
        [ "Related Functions", "d2/d23/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all_id.html#autotoc_md203", null ],
        [ "Links", "d2/d23/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all_id.html#autotoc_md204", null ]
      ] ]
    ] ],
    [ "hashGetId", "d2/d28/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_id.html", [
      [ "dragonfly_db_fnc_hashGetId", "d2/d28/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_id.html#autotoc_md207", [
        [ "autotoc_md205", "d2/d28/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_id.html#autotoc_md205", null ],
        [ "excerpt: Get the value associated with field in hash stored at key from DragonflyClient.", "d2/d28/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_id.html#autotoc_md206", null ],
        [ "Description", "d2/d28/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_id.html#autotoc_md208", null ],
        [ "Syntax", "d2/d28/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_id.html#autotoc_md209", null ],
        [ "Parameters", "d2/d28/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_id.html#autotoc_md210", null ],
        [ "Return Value", "d2/d28/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_id.html#autotoc_md211", null ],
        [ "Examples", "d2/d28/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_id.html#autotoc_md212", [
          [ "Retrieve a player's loadout field:", "d2/d28/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_id.html#autotoc_md213", null ],
          [ "Retrieve a specific vehicle property with synchronous callback:", "d2/d28/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_id.html#autotoc_md214", null ],
          [ "Retrieve data and send it to a specific client:", "d2/d28/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_id.html#autotoc_md215", null ]
        ] ],
        [ "Notes", "d2/d28/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_id.html#autotoc_md216", null ],
        [ "Related Functions", "d2/d28/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_id.html#autotoc_md217", null ],
        [ "Links", "d2/d28/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_id.html#autotoc_md218", null ]
      ] ]
    ] ],
    [ "hashSet", "d0/df2/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set.html", [
      [ "dragonfly_db_fnc_hashSet", "d0/df2/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set.html#autotoc_md221", [
        [ "autotoc_md219", "d0/df2/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set.html#autotoc_md219", null ],
        [ "excerpt: Set a field value in the current client's hash table in DragonflyClient.", "d0/df2/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set.html#autotoc_md220", null ],
        [ "Description", "d0/df2/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set.html#autotoc_md222", null ],
        [ "Syntax", "d0/df2/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set.html#autotoc_md223", null ],
        [ "Parameters", "d0/df2/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set.html#autotoc_md224", null ],
        [ "Return Value", "d0/df2/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set.html#autotoc_md225", null ],
        [ "Examples", "d0/df2/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set.html#autotoc_md226", [
          [ "Store a player's loadout:", "d0/df2/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set.html#autotoc_md227", null ],
          [ "Store player preferences:", "d0/df2/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set.html#autotoc_md228", null ],
          [ "Store data from a client:", "d0/df2/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set.html#autotoc_md229", null ]
        ] ],
        [ "Notes", "d0/df2/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set.html#autotoc_md230", null ],
        [ "Related Functions", "d0/df2/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set.html#autotoc_md231", null ],
        [ "Links", "d0/df2/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set.html#autotoc_md232", null ]
      ] ]
    ] ],
    [ "hashSetBulk", "da/d74/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_bulk.html", [
      [ "dragonfly_db_fnc_hashSetBulk", "da/d74/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_bulk.html#autotoc_md235", [
        [ "autotoc_md233", "da/d74/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_bulk.html#autotoc_md233", null ],
        [ "excerpt: Set multiple fields in the current client's hash table in DragonflyClient.", "da/d74/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_bulk.html#autotoc_md234", null ],
        [ "Description", "da/d74/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_bulk.html#autotoc_md236", null ],
        [ "Syntax", "da/d74/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_bulk.html#autotoc_md237", null ],
        [ "Parameters", "da/d74/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_bulk.html#autotoc_md238", null ],
        [ "Return Value", "da/d74/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_bulk.html#autotoc_md239", null ],
        [ "Examples", "da/d74/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_bulk.html#autotoc_md240", [
          [ "Store player loadout and position:", "da/d74/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_bulk.html#autotoc_md241", null ],
          [ "Store multiple player settings:", "da/d74/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_bulk.html#autotoc_md242", null ],
          [ "Store player data from a client:", "da/d74/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_bulk.html#autotoc_md243", null ]
        ] ],
        [ "Notes", "da/d74/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_bulk.html#autotoc_md244", null ],
        [ "Related Functions", "da/d74/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_bulk.html#autotoc_md245", null ],
        [ "Links", "da/d74/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_bulk.html#autotoc_md246", null ]
      ] ]
    ] ],
    [ "hashSetId", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id.html", [
      [ "dragonfly_db_fnc_hashSetId", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id.html#autotoc_md249", [
        [ "autotoc_md247", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id.html#autotoc_md247", null ],
        [ "excerpt: Set the specified field to the respective value in the hash stored at key from DragonflyClie...", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id.html#autotoc_md248", null ],
        [ "Description", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id.html#autotoc_md250", null ],
        [ "Syntax", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id.html#autotoc_md251", null ],
        [ "Parameters", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id.html#autotoc_md252", null ],
        [ "Return Value", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id.html#autotoc_md253", null ],
        [ "Examples", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id.html#autotoc_md254", [
          [ "Store a player's loadout under their UID:", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id.html#autotoc_md255", null ],
          [ "Store vehicle data:", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id.html#autotoc_md256", null ],
          [ "Store player data from a client:", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id.html#autotoc_md257", null ]
        ] ],
        [ "Notes", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id.html#autotoc_md258", null ],
        [ "Related Functions", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id.html#autotoc_md259", null ],
        [ "Links", "d4/d99/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id.html#autotoc_md260", null ]
      ] ]
    ] ],
    [ "hashSetIdBulk", "de/da6/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id_bulk.html", [
      [ "dragonfly_db_fnc_hashSetIdBulk", "de/da6/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id_bulk.html#autotoc_md263", [
        [ "autotoc_md261", "de/da6/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id_bulk.html#autotoc_md261", null ],
        [ "excerpt: Set the specified fields to their respective values in the hash stored at key from Dragonfly...", "de/da6/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id_bulk.html#autotoc_md262", null ],
        [ "Description", "de/da6/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id_bulk.html#autotoc_md264", null ],
        [ "Syntax", "de/da6/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id_bulk.html#autotoc_md265", null ],
        [ "Parameters", "de/da6/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id_bulk.html#autotoc_md266", null ],
        [ "Return Value", "de/da6/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id_bulk.html#autotoc_md267", null ],
        [ "Examples", "de/da6/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id_bulk.html#autotoc_md268", [
          [ "Store player loadout and position:", "de/da6/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id_bulk.html#autotoc_md269", null ],
          [ "Store multiple vehicle properties:", "de/da6/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id_bulk.html#autotoc_md270", null ],
          [ "Store player data from a client:", "de/da6/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id_bulk.html#autotoc_md271", null ]
        ] ],
        [ "Notes", "de/da6/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id_bulk.html#autotoc_md272", null ],
        [ "Related Functions", "de/da6/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id_bulk.html#autotoc_md273", null ],
        [ "Links", "de/da6/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id_bulk.html#autotoc_md274", null ]
      ] ]
    ] ],
    [ "listAdd", "da/d2c/md__g_1_2ids_2dragonfly_2docs_2list_2list_add.html", [
      [ "dragonfly_db_fnc_listAdd", "da/d2c/md__g_1_2ids_2dragonfly_2docs_2list_2list_add.html#autotoc_md281", [
        [ "autotoc_md279", "da/d2c/md__g_1_2ids_2dragonfly_2docs_2list_2list_add.html#autotoc_md279", null ],
        [ "excerpt: Add element to list stored at key from DragonflyClient.", "da/d2c/md__g_1_2ids_2dragonfly_2docs_2list_2list_add.html#autotoc_md280", null ],
        [ "Description", "da/d2c/md__g_1_2ids_2dragonfly_2docs_2list_2list_add.html#autotoc_md282", null ],
        [ "Syntax", "da/d2c/md__g_1_2ids_2dragonfly_2docs_2list_2list_add.html#autotoc_md283", null ],
        [ "Parameters", "da/d2c/md__g_1_2ids_2dragonfly_2docs_2list_2list_add.html#autotoc_md284", null ],
        [ "Return Value", "da/d2c/md__g_1_2ids_2dragonfly_2docs_2list_2list_add.html#autotoc_md285", null ],
        [ "Examples", "da/d2c/md__g_1_2ids_2dragonfly_2docs_2list_2list_add.html#autotoc_md286", [
          [ "Add an event log entry:", "da/d2c/md__g_1_2ids_2dragonfly_2docs_2list_2list_add.html#autotoc_md287", null ],
          [ "Add a player message:", "da/d2c/md__g_1_2ids_2dragonfly_2docs_2list_2list_add.html#autotoc_md288", null ],
          [ "Add data from a client:", "da/d2c/md__g_1_2ids_2dragonfly_2docs_2list_2list_add.html#autotoc_md289", null ]
        ] ],
        [ "Notes", "da/d2c/md__g_1_2ids_2dragonfly_2docs_2list_2list_add.html#autotoc_md290", null ],
        [ "Related Functions", "da/d2c/md__g_1_2ids_2dragonfly_2docs_2list_2list_add.html#autotoc_md291", null ],
        [ "Links", "da/d2c/md__g_1_2ids_2dragonfly_2docs_2list_2list_add.html#autotoc_md292", null ]
      ] ]
    ] ],
    [ "listGet", "d3/ddf/md__g_1_2ids_2dragonfly_2docs_2list_2list_get.html", [
      [ "dragonfly_db_fnc_listGet", "d3/ddf/md__g_1_2ids_2dragonfly_2docs_2list_2list_get.html#autotoc_md295", [
        [ "autotoc_md293", "d3/ddf/md__g_1_2ids_2dragonfly_2docs_2list_2list_get.html#autotoc_md293", null ],
        [ "excerpt: Get element of list stored at key from DragonflyClient.", "d3/ddf/md__g_1_2ids_2dragonfly_2docs_2list_2list_get.html#autotoc_md294", null ],
        [ "Description", "d3/ddf/md__g_1_2ids_2dragonfly_2docs_2list_2list_get.html#autotoc_md296", null ],
        [ "Syntax", "d3/ddf/md__g_1_2ids_2dragonfly_2docs_2list_2list_get.html#autotoc_md297", null ],
        [ "Parameters", "d3/ddf/md__g_1_2ids_2dragonfly_2docs_2list_2list_get.html#autotoc_md298", null ],
        [ "Return Value", "d3/ddf/md__g_1_2ids_2dragonfly_2docs_2list_2list_get.html#autotoc_md299", null ],
        [ "Examples", "d3/ddf/md__g_1_2ids_2dragonfly_2docs_2list_2list_get.html#autotoc_md300", [
          [ "Retrieve a specific event log entry:", "d3/ddf/md__g_1_2ids_2dragonfly_2docs_2list_2list_get.html#autotoc_md301", null ],
          [ "Retrieve data with synchronous callback:", "d3/ddf/md__g_1_2ids_2dragonfly_2docs_2list_2list_get.html#autotoc_md302", null ],
          [ "Retrieve data and send it to a specific client:", "d3/ddf/md__g_1_2ids_2dragonfly_2docs_2list_2list_get.html#autotoc_md303", null ]
        ] ],
        [ "Notes", "d3/ddf/md__g_1_2ids_2dragonfly_2docs_2list_2list_get.html#autotoc_md304", null ],
        [ "Related Functions", "d3/ddf/md__g_1_2ids_2dragonfly_2docs_2list_2list_get.html#autotoc_md305", null ],
        [ "Links", "d3/ddf/md__g_1_2ids_2dragonfly_2docs_2list_2list_get.html#autotoc_md306", null ]
      ] ]
    ] ],
    [ "listLoad", "d9/db3/md__g_1_2ids_2dragonfly_2docs_2list_2list_load.html", [
      [ "dragonfly_db_fnc_listLoad", "d9/db3/md__g_1_2ids_2dragonfly_2docs_2list_2list_load.html#autotoc_md309", [
        [ "autotoc_md307", "d9/db3/md__g_1_2ids_2dragonfly_2docs_2list_2list_load.html#autotoc_md307", null ],
        [ "excerpt: Get all elements of a list stored at a key from DragonflyClient.", "d9/db3/md__g_1_2ids_2dragonfly_2docs_2list_2list_load.html#autotoc_md308", null ],
        [ "Description", "d9/db3/md__g_1_2ids_2dragonfly_2docs_2list_2list_load.html#autotoc_md310", null ],
        [ "Syntax", "d9/db3/md__g_1_2ids_2dragonfly_2docs_2list_2list_load.html#autotoc_md311", null ],
        [ "Parameters", "d9/db3/md__g_1_2ids_2dragonfly_2docs_2list_2list_load.html#autotoc_md312", null ],
        [ "Return Value", "d9/db3/md__g_1_2ids_2dragonfly_2docs_2list_2list_load.html#autotoc_md313", null ],
        [ "Examples", "d9/db3/md__g_1_2ids_2dragonfly_2docs_2list_2list_load.html#autotoc_md314", null ],
        [ "Notes", "d9/db3/md__g_1_2ids_2dragonfly_2docs_2list_2list_load.html#autotoc_md315", null ],
        [ "Related Functions", "d9/db3/md__g_1_2ids_2dragonfly_2docs_2list_2list_load.html#autotoc_md316", null ],
        [ "Links", "d9/db3/md__g_1_2ids_2dragonfly_2docs_2list_2list_load.html#autotoc_md317", null ]
      ] ]
    ] ],
    [ "listRemove", "d1/d22/md__g_1_2ids_2dragonfly_2docs_2list_2list_remove.html", [
      [ "dragonfly_db_fnc_listRemove", "d1/d22/md__g_1_2ids_2dragonfly_2docs_2list_2list_remove.html#autotoc_md320", [
        [ "autotoc_md318", "d1/d22/md__g_1_2ids_2dragonfly_2docs_2list_2list_remove.html#autotoc_md318", null ],
        [ "excerpt: Remove an element from a list stored at a key in DragonflyClient.", "d1/d22/md__g_1_2ids_2dragonfly_2docs_2list_2list_remove.html#autotoc_md319", null ],
        [ "Description", "d1/d22/md__g_1_2ids_2dragonfly_2docs_2list_2list_remove.html#autotoc_md321", null ],
        [ "Syntax", "d1/d22/md__g_1_2ids_2dragonfly_2docs_2list_2list_remove.html#autotoc_md322", null ],
        [ "Parameters", "d1/d22/md__g_1_2ids_2dragonfly_2docs_2list_2list_remove.html#autotoc_md323", null ],
        [ "Return Value", "d1/d22/md__g_1_2ids_2dragonfly_2docs_2list_2list_remove.html#autotoc_md324", null ],
        [ "Examples", "d1/d22/md__g_1_2ids_2dragonfly_2docs_2list_2list_remove.html#autotoc_md325", null ],
        [ "Notes", "d1/d22/md__g_1_2ids_2dragonfly_2docs_2list_2list_remove.html#autotoc_md326", null ],
        [ "Related Functions", "d1/d22/md__g_1_2ids_2dragonfly_2docs_2list_2list_remove.html#autotoc_md327", null ],
        [ "Links", "d1/d22/md__g_1_2ids_2dragonfly_2docs_2list_2list_remove.html#autotoc_md328", null ]
      ] ]
    ] ],
    [ "listSet", "d2/dc5/md__g_1_2ids_2dragonfly_2docs_2list_2list_set.html", [
      [ "dragonfly_db_fnc_listSet", "d2/dc5/md__g_1_2ids_2dragonfly_2docs_2list_2list_set.html#autotoc_md331", [
        [ "autotoc_md329", "d2/dc5/md__g_1_2ids_2dragonfly_2docs_2list_2list_set.html#autotoc_md329", null ],
        [ "excerpt: Set an element in a list stored at a key in DragonflyClient.", "d2/dc5/md__g_1_2ids_2dragonfly_2docs_2list_2list_set.html#autotoc_md330", null ],
        [ "Description", "d2/dc5/md__g_1_2ids_2dragonfly_2docs_2list_2list_set.html#autotoc_md332", null ],
        [ "Syntax", "d2/dc5/md__g_1_2ids_2dragonfly_2docs_2list_2list_set.html#autotoc_md333", null ],
        [ "Parameters", "d2/dc5/md__g_1_2ids_2dragonfly_2docs_2list_2list_set.html#autotoc_md334", null ],
        [ "Return Value", "d2/dc5/md__g_1_2ids_2dragonfly_2docs_2list_2list_set.html#autotoc_md335", null ],
        [ "Examples", "d2/dc5/md__g_1_2ids_2dragonfly_2docs_2list_2list_set.html#autotoc_md336", null ],
        [ "Notes", "d2/dc5/md__g_1_2ids_2dragonfly_2docs_2list_2list_set.html#autotoc_md337", null ],
        [ "Related Functions", "d2/dc5/md__g_1_2ids_2dragonfly_2docs_2list_2list_set.html#autotoc_md338", null ],
        [ "Links", "d2/dc5/md__g_1_2ids_2dragonfly_2docs_2list_2list_set.html#autotoc_md339", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"d0/d0e/md__g_1_2ids_2dragonfly_2docs_2core_2process_queue.html",
"d9/de8/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get.html#autotoc_md175"
];

var SYNCONMSG = 'click to disable panel synchronization';
var SYNCOFFMSG = 'click to enable panel synchronization';